RubyGems Navigation menu

fbgraph 1.8.0

A Gem for Facebook Open Graph API

Gemfile
          gem 'fbgraph', '~> 1.8.0'
  
  
  
  
  
  
  

install
          gem install fbgraph -v 1.8.0
  
  
  
  
  
  
  

Total downloads 66,202

For this version 7,293

Show all versions (24 total)

Required Ruby Version: None

Links: